/* ==========================================================================
  MAIN NEWS
===========================================================================*/

.main-news__title {
  margin-top: 40px;
  margin-bottom: 40px;

  @include mq('tablet', 'max') {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

.js-main-news {

  &.slick-dotted {
    margin-bottom: 0;
  }

  .slick-arrow {
    top: 40%;
    border: 0;
    background-size: 35px 37px;
  }

  .slick-prev {
    background-image: url('data:image/svg+xml,%3Csvg%20id%3D%22%D0%A1%D0%BB%D0%BE%D0%B9_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2027.7%2048.8%22%3E%3Cstyle%3E.st0%7Bfill%3A%23e0002f%7D%3C%2Fstyle%3E%3Cpath%20class%3D%22st0%22%20d%3D%22M22.1%2047.8c.6.6%201.4%201%202.3%201%20.8%200%201.7-.3%202.3-1%201.3-1.3%201.3-3.4%200-4.6L7.9%2024.4%2026.7%205.6C28%204.3%2028%202.2%2026.7%201c-1.3-1.3-3.4-1.3-4.6%200L1%2022.1c-.6.6-1%201.4-1%202.3s.3%201.7%201%202.3l21.1%2021.1z%22%2F%3E%3C%2Fsvg%3E');
  }

  .slick-next {
    background-image: url('data:image/svg+xml,%3Csvg%20id%3D%22%D0%A1%D0%BB%D0%BE%D0%B9_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2027.7%2048.8%22%3E%3Cstyle%3E.st0%7Bfill%3A%23e0002f%7D%3C%2Fstyle%3E%3Cpath%20class%3D%22st0%22%20d%3D%22M5.6%201C5%20.4%204.2%200%203.3%200%202.5%200%201.6.3%201%201-.3%202.3-.3%204.4%201%205.6l18.8%2018.8L1%2043.2c-1.3%201.3-1.3%203.4%200%204.6%201.3%201.3%203.4%201.3%204.6%200l21.1-21.1c.6-.6%201-1.4%201-2.3s-.3-1.7-1-2.3L5.6%201z%22%2F%3E%3C%2Fsvg%3E');
  }

  .slick-dots {
    margin: 40px 0 0;

    @include mq('tablet-small', 'max') {
      margin-top: 20px;
    }
  }
}

.carousel-main-news {
  margin-left: -10px;
  margin-right: -10px;
}

.carousel-main-news__item {
  padding-left: 10px;
  padding-right: 10px;
}

/* end main news */
